problem building ddk

Michael Sweet mike at easysw.com
Wed Sep 21 13:59:44 PDT 2005


Anonymous wrote:
> My distro is Red Hat Enterprise Linux WS release 3 (Taroon)

You need to upgrade to a recent version of CUPS.

-- 
______________________________________________________________________
Michael Sweet, Easy Software Products           mike at easysw dot com
Internet Printing and Publishing Software        http://www.easysw.com




More information about the cups mailing list